Ming_setWarnFunction(3)

NAME
Ming_setWarnFunction - Set the function that gets called when a warning occurs within the library

SYNOPSIS
#include <ming.h>

SWFMsgFunc Ming_setWarnFunction(SWFMsgFunc warn);

PARAMETERS

SWFMsgFunc warn
    Not Documented.

DESCRIPTION
This function sets function to be called when a warning occurs within the library. The default function prints the warning message to stdout.

RETURNS
The previously-set warning function.